phpを再インストールしたらWordPressでエラー

現在使用しているサーバーのOSがCentOS6の最終バージョン、6.10のため、PHPのバージョンも5.3.3から上げられず、WordPress のバージョンアップができないため、5.1.6となっている。
不用意にもインターネットでCentOS6でPHPのバージョンを7に上げる記事を見て古いバージョンを削除してアップデートを試みたが失敗。
PHPはCentOS6で動作する5.3.3の再インストールは問題なくできたが PHPの更新が必要とのメッセージが出て、新規投稿画面が非常に簡素なものに変わってしまった。
従来(通常)の投稿はサーバーに接続してサーバーサイドに直接、投稿内容を書き込むようであったが、本稿の入力はローカルパソコン上のみで行ている操作感。

とりあえず、何かができない、データが消えるというような事にはなっていないようなので、少し安心。
投稿ができるのかどうかの確認を兼ねて、本日発生したトラブルを記録する。
2020年9月13日

カテゴリー: サーバー タグ: , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です